<?php

class GinevraCore_Elementor_Horizontal_Showcase extends GinevraCore_Elementor_Widget_Base {
	
	function __construct( array $data = [], $args = null ) {
		$this->set_shortcode_slug( 'ginevra_core_horizontal_showcase' );
		
		parent::__construct( $data, $args );
	}
}

ginevra_core_get_elementor_widgets_manager()->register_widget_type( new GinevraCore_Elementor_Horizontal_Showcase() );